Subject: Ticket Assigned - Order # 8283417740.
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sun, 14 Aug 2022 07:02:10 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 8283417740. Dear Customer Support Team,
As discussed over the phone, please see the email raised from me 2 weeks
earlier.

Kindly see attached video.

Best regards,
Milan M. John
Mobile: 99695632.

---------- Forwarded message ---------
From: Milan Mathew <[email-masked]>
Date: Fri, 6 May 2022 at 9:05 AM
Subject: Order # 8283417740.
To: <[email-masked]>

Dear Home Centre Customer Service,
Kindly note that I am writing this email to raise a quality concern which I
encountered with the Kelvin coffee table that I purchased last July.
2-3 days ago we heard a loud cracking noise from the living room and when
we went and checked we could hear the glass layer beneath the marble layer
getting cracked.
I am attaching the video and if you listen carefully, you will hear the
cracking noise.

Request you to study this and come out with a solution. I could have
understood if we had applied some pressure on the table top, but no.

Looking forward to hear from you.

Best regards,
Milan John,
Mob: +965-99695632.

---------- Forwarded message ---------
From: Home Centre <[email-masked]>
Date: Sat, 31 Jul 2021 at 7:32 PM
Subject: Order confirmed!
To: Milan Mathew John <[email-masked]>

Your order number is 8283417740 | Click here
<https://www.homecentre.com/kw/en/my-account/order/8283417740?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>
to view in browser

<https://www.homecentre.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
Download our apps now
<https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
iPhone
<https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>

Living
<https://www.homecentre.com/kw/en/department/livingroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
Dining
<https://www.homecentre.com/kw/en/department/diningroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
Bedroom
<https://www.homecentre.com/kw/en/department/bedroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
Kids
<https://www.homecentre.com/kw/en/department/kidsroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
Bathroom
<https://www.homecentre.com/kw/en/department/bathroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
Kitchen
<https://www.homecentre.com/kw/en/department/kitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
Furniture
<https://www.homecentre.com/kw/en/department/furniture?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
Dècor
& Furnishings
<https://www.homecentre.com/kw/en/department/decorandfurnishing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>

Your order has been successfully placed.

Hi Milan Mathew John, thanks for shopping with us.
For your reference, your order number is 8283417740
<https://www.homecentre.com/kw/en/my-account/order/8283417740?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>.

Order shipping to
*Milan Mathew John*
Building 1, second floor, Flat 4
Block 1, Street 12 Saree Munawer Al Thuwaimer St
Farwaniya
Mobile: +965 99695632
Payment Method:

Order Details

Delivered by : 21st August 2021 between 10:00 - 14:00 hours.

Item

Description

Total Price
<https://www.homecentre.com/kw/en/p/156234165?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>
HOME CENTRE
Saturn 2-Door Low TV Unit for TVs up to 55 inches
Color: Grey Oak
Quantity: 1 KWD 47.2
<https://www.homecentre.com/kw/en/p/162575680?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>
HOME CENTRE
Kelvin 2-Piece Coffee Table
Color: White
Quantity: 1 KWD 35.7
<https://www.homecentre.com/kw/en/p/161948783?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>
HOME CENTRE
Sammy 3-Door Wardrobe
Color: White
Size: 3 Door
Quantity: 1 KWD 55
<https://www.homecentre.com/kw/en/p/162750635?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>
HOME CENTRE
Sammy 4-Door Wardrobe
Color: Walnut
Size: 4 Door
Quantity: 1 KWD 75
Subtotal: * KWD 212.9*
Savings: *- KWD 193.1*
Furniture & Large Items Shipping: * FREE *
*Total* *KWD 212.9*

Congrats! You just earned Shukrans

Your Shukrans will be credited to the account registered for
[email-masked]
<[email-masked]>*.
Your order will earn you 213 Shukrans.
Go to My Shukran Account
<https://www.homecentre.com/kw/en/my-account/loyalty>

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/Homecentrestores>

*Connect with us* on your favourite social network.
 <https://twitter.com/askhomecentre>

Reach out in 140 characters! We are *@askhomecentre*.

*Call us on 18-00-871.*
Saturday - Thursday, 9 AM - 10 PM.

© 2021 Retail World Limited
Privacy Policy
<https://www.homecentre.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
| Terms & Conditions
<https://www.homecentre.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4383541